Subject: (whorl) Bad computer batteries?

From: William Ansley <wansley at warwick.net>
Date: Mon, 16 Apr 2001 23:11:39 +0000

I don't mean to be overly fussy, but could people please double check 
the date their computers are set to before they post to this list?

I keep my email sorted by date. If a new message arrives that is 
dated over a year in the past, it is likely to be scrolled out of my 
email window and I'll never see it unless someone replies to it.

William Ansley

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com